@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
}

ul li{list-style:none;}
ol {margin-left: 30px;}

a:active,
a:hover {
	outline: 0;
}

@-ms-viewport { width: auto; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }



* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
		-ms-box-sizing: border-box;
			box-sizing: border-box;
}

img {
   vertical-align: bottom;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

span.sub_title:before{
   content: "\A" ;
   white-space: pre ;
}

*:focus {
	outline: none;
}

/*h2 , h3 , h4 , p , a , li a , span , span a{
	transform: rotate(.03deg);
}*/

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

/*a:hover img{
	opacity: 0.7;
	transition: 0.6s ;
}*/

}

/* ------------------------------------------
  STYLES
--------------------------------------------- */

html,body{
	width: 100%;
}

html{
	height: 100%;
	position:relative;
}

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: #000000;
	font-size: 15px;
  font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif, '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	line-height: 1.7;
	letter-spacing:-0.001em;
	word-wrap: break-word;
	height:100%;
	min-width:1040px;
}

.h100{
	min-height: 100%;
	display: flex;
	flex-direction: column;
 }
 
a{
	color: #000000;
	text-decoration:none;
	transition: 0.6s ;
}

article a:hover{
	opacity: 0.5;
}

article a.no_hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

article{
	width:100%;
	margin-top: 70px;
}

#top article{
	width:100%;
	overflow:hidden;
	margin-top: 40px;
}

section{
	width:100%;
	margin-bottom: 70px;
	position: relative;
}

section .inner{
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	padding:20px 20px 0 20px;
}

section .narrow{
	width:840px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding:20px 20px 30px 20px;
}

section .narrow700{
	width:740px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding:20px 20px 30px 20px;
}


#a01 , #a02 , #a03 , #a04 , #a05 , #a06 , #a07 , #a08 , #a09 , #a10 , #a11 , #a12 , #a13 , #a14 , #a15{
  margin-top:-130px;
  padding-top:130px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

body , header , .mobilebar{
	min-width: 320px;
}

body {
	background-size:100%;
	font-size: 15px;
}

#cp_cont{
	transition: opacity 0.3s linear 0s;
	height:auto;
}

article{
	width:100%;
	margin: 60px 0 0 0;
}

#top article{
	margin-top: 0;
}

section{
	width:100%;
	margin-bottom: 40px;
}

section .inner , section .narrow , section .narrow700{
	width:100%;
	padding:0 15px;
	padding-top:20px;
}

#a01 , #a02 , #a03 , #a04 , #a05 , #a06 , #a07 , #a08 , #a09{
  margin-top:-100px;
  padding-top:100px;
}

}


.pagetop {
	display: none;
	position: fixed;
	bottom: 55px;
	right: 45px;
	z-index:9999;
}
.pagetop a {
	display: block;
  width: 30px;
  height: 30px;
  border: 2px solid;
  border-color: #008dd4 #008dd4 transparent transparent;
  transform: rotate(-45deg);
}


/*******************************************************************************************

	汎用CSS
	
*******************************************************************************************/
/*div幅指定用*/


.w100 {width: 100%;}

.w70 {width: 70%;}
.w60 {width: 60%;}
.w50 {width: 50%;}
.w40 {width: 40%;}
.w30 {width: 30%;}
.w33 {width: 33%;}

.w90-100 , .w80-100 , .w70-100 , .w60-100 , .w50-100 , .w40-100 , .w30-100 , .w20-100 , .w10-100{
	margin-left: auto;
	margin-right: auto;
}

.w90-100{width: 90%; height: auto;}
.w80-100{width: 80%; height: auto;}
.w70-100{width: 70%; height: auto;}
.w60-100{width: 60%; height: auto;}
.w50-100{width: 50%; height: auto;}
.w40-100{width: 40%; height: auto;}
.w30-100{width: 30%; height: auto;}
.w20-100{width: 20%; height: auto;}
.w10-100{width: 10%; height: auto;}

.w30-50{width: 30%; height: auto;}

.mb0 {margin-bottom: 0 !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mt0 {margin-top: 0 !important;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}

.mt40 , .mt50 , .mt60 , .mt70 , .mt80 {margin-top: 30px;}

.mb40 , .mb50 , .mb60 , .mb70 , .mb80 {margin-bottom: 30px;}

.pb0{padding-bottom:0 !important;}

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

/*マージン調整用*/
.ml10 {margin-left: 10px;}
.ml20 {margin-left: 15px;}

.mr0 {margin-right: 0 !important;}

.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}

.mb10-1000 {margin-bottom: 10px;}

.mb15 {margin-bottom: 15px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}

/*フォント用*/
.fs80 {font-size: 80%;}
.fs90 {font-size: 90%;}

}

.fs80{font-size: 80%;}
.fs90{font-size: 90%;}
.fs110{font-size: 110%;}
.fs115{font-size: 115%;}
.fs120{font-size: 120%;}
.fs125{font-size: 125%;}
.fs130{font-size: 130%;}
.fs135{font-size: 135%;}
.fs140{font-size: 140%;}
.fs145{font-size: 145%;}
.fs150{font-size: 150%;}

.fs13{font-size: 13px;}
.fs14{font-size: 14px;}
.fs15{font-size: 15px;}
.fs16{font-size: 16px;}
.fs17{font-size: 17px;}
.fs18{font-size: 18px;}
.fs19{font-size: 19px;}
.fs20{font-size: 20px;}
.fs21{font-size: 21px;}
.fs22{font-size: 22px;}
.fs23{font-size: 23px;}
.fs24{font-size: 24px;}
.fs25{font-size: 25px;}
.fs26{font-size: 26px;}
.fs27{font-size: 27px;}
.fs28{font-size: 28px;}
.fs29{font-size: 29px;}
.fs30{font-size: 30px;}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

.w90-100 , .w80-100 , .w70-100 , .w60-100 , .w50-100 , .w40-100 , .w30-100 , .w20-100 , .w10-100{width: 100%;}

.w30-50{width: 50%;}

.mt10-sp {margin-top: 10px;}
.mt20-sp {margin-top: 20px;}
.mt30-sp {margin-top: 30px;}
.mt40-sp {margin-top: 40px;}
.mt50-sp {margin-top: 50px;}
.mt60-sp {margin-top: 60px;}
.mt70-sp {margin-top: 70px;}
.mt80-sp {margin-top: 80px;}

.fs120 , .fs125 , .fs130{
	font-size: 16px;
}

.fs16 , .fs17, .fs18, .fs19, .fs20, .fs21, .fs22{
	font-size: 17px;
}

.fs23 , .fs24 , .fs25 , .fs26 , .fs27, .fs28 , .fs29 , .fs30{
	font-size: 16px;
}
	
}

/*パディング調整用*/
.pl20 {padding-left: 20px;}


.mintyo{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,"ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",メイリオ,Meiryo,serif;
}

.red{
	color:#dc001e;
}

.blue{
	color:#03004c;
}

hr{
	border-top: solid 2px #008dd4;
	border-bottom: none;
}

/*フロート用*/
.fleft {
	float: left;
}
.fright {
	float: right;
}
/*text-align用*/
.talg_C {
	text-align: center !important;
}

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

.talg_C_pc{
  text-align: center !important;
}

}

.talg_L {
	text-align: left !important;
}
.talg_R {
	text-align: right !important;
}

.clear_both{
	clear:both;
}

.vertical{
	vertical-align:middle;
}

.border_none{
  border: none !important;
}

/* 字下げ */
.jisage{
padding-left:1em;
text-indent:-1em;
}

.pointer{
	cursor: pointer;
}

.radius-img{
	border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
}

.border-img{
	border: 1px solid #cfcfcf;
}

/* スクロールするとふわっと現れる文字や画像 */
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}

@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

input, select, textarea {
	padding: 5px 10px;
}

.gmap iframe{
	width: 100%;
	height: 400px;
}


/* ------------------------------------------
  ヘッダー
--------------------------------------------- */

#cp_cont{
	width:100%;
	left:0;
	z-index:999;
	top: -100px;
	position: absolute;
	margin: 100px auto 0;
	line-height: 1;
}

h1{
	width:300px;
	position:absolute;
	top:15px;
	left:30px;
	z-index:100;
}

h1 img{
	width:100%;
	height:auto;
}

/* menu */
.menu {
	position: relative;
	z-index: 5;
  top: 0;
	left: 0;
	visibility: visible;
	width: 100%;
	height: 70px;
	padding-top: 0;
	text-align: center;
	opacity: 1;
	background-color: #FFFFFF;
}

.menu nav, .menu ul {
	height: 100%;
}

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

.menu{
	min-width:1000px;
}

.menu nav {
	height: 100%;
	position:absolute;
	top:0;
	right:30px;
	overflow:hidden;
}

.menu li {
  float:left;
  color: #FFFFFF;
}

#cp_cont.fixed{
	margin-top: 0;
	top: 0;
	position: fixed;

	transition: top 0.5s ease-in;
	-webkit-transition: top 0.5s ease-in;
	-moz-transition: top 0.5s ease-in;
}

.fixed .menu nav {
	top:0;
}

.fixed h1{
	top:15px;
	width:250px;
}

.fixed .menu{
	height: 70px;
	background-color: rgba(255,255,255,0.50);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}

}

.menu li.home img {
  width: 17px;
	height: auto;
}

@media all and (-ms-high-contrast: none){

.fixed .menu{
	height: 70px;
	background-color: rgba(255,255,255,0.80);
}
  
}


.logo-fixed{
  display: none;
}

.fixed .logo-fixed{
  display: inline-block;
}

.fixed .logo-top{
  display: none;
}

#cp_cont.on .logo-top{
  display: none;
}

#cp_cont.on .logo-fixed{
  display: inline-block;
}

.menu li a {
	font-weight:bold;
	display: block;
	padding: 28px 15px;
	-webkit-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
	transition: 0.4s ;
	position: relative;
	text-decoration: none;
}

/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

	.menu li.active a:after , .menu li a:hover:after {
		content: "▼";
		color: #008dd4;
		display: block;
		font-size: 10px;
		transform: scale(1.3, 0.8);
		position: absolute;
		left: 0;
		right: 0;
		margin: 5px auto 0;
		width: 30%;
	}

	.menu li.home a:hover:after {
		display: none;
	}
	
}

/* menu toggle */
#toggle {
	display: none;
}

.mobilebar {
	display: none;
}

/* content */
.cp_container {
	position: relative;
	top: 0px;
	margin-top: 0;
	padding: 35px auto;
	-webkit-transition: transform .2s ease-in;
	transition: transform .2s ease-in;
}

.cp_content {
	margin: 0 auto;
	padding: 20px;
	height: 65vh;
	text-align: center;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

#pc_header{
	display:none;
}


/* menu */
.menu {
	position: fixed;
	z-index: 2;
	top: 0;
	overflow: auto;
	height: 100%;
	padding-top: 60px;
	transition: opacity .4s, visibility 0s ease .4s;
	opacity: 0;
	visibility: hidden;
}

.is-show {  
	transition-delay: 0s;
	opacity: 1;
	visibility: visible;
  background-color: #FFFFFF;
}

.menu ul {
    padding:15px 8% 20px 8%;
}

.menu li {
	display: block;
	border-top: 1px solid #000000;
}

.menu li.home {
	border-top: none;
}

.menu li.home img {
  width: 30px;
	height: auto;
}

.menu li a {
	transition: 0.6s ;
	padding: 18px 15px;
  color: #000000;
}
.menu li a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* menu toggle */
.mobilebar {
	display: block;
	z-index: 10;
	position: fixed;
	top: 0;
	left: 0;
	padding: 0 25px;
	width: 100%;
	height: 60px;
	background-color: #FFFFFF;
}
  
.fixed .mobilebar {
	background-color: rgba(255,255,255,0.10);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}
  
.mobilebar div{
	height: 60px;
	position:absolute;
	right:20px;
}

h1{
	top:13px;
	left:10px;
	width:220px;
	position: fixed;
}

.menuicon {
	display: block;
	position: relative;
	width: 25px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: transform .2s ease-in;
	transition: transform .2s ease-in;
}

.menuicon > span {
	display: block;
	position: absolute;
	top: 55%;
	margin-top: -0.3em;
	width: 100%;
	height: 0.2em;
	border-radius: 1px;
	background-color: #000000;
	-webkit-transition: transform .2s ease-in;
	transition: transform .2s ease-in;
}
  
.on .menuicon > span , .fixed .menuicon > span {
	background-color: #000000;
}

.menuicon > span:before, .menuicon > span:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 1px;
	background-color: #000000;
	-webkit-transition: transform .2s ease;
	transition: transform .2s ease;
}
  
.is-show .menuicon > span ,.is-show  .menuicon > span:before,.is-show  .menuicon > span:after , .fixed .menuicon > span:before, .fixed .menuicon > span:after{
	background-color: #000000;
}
  
.menuicon > span:before {
	-webkit-transform: translateY(-0.6em);
	transform: translateY(-0.6em);
}

.menuicon > span:after {
	-webkit-transform: translateY(0.6em);
	transform: translateY(0.6em);
}

#toggle:checked + .mobilebar .menuicon {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#toggle:checked + .mobilebar span:before,
#toggle:checked + .mobilebar span:after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	background-color: #000000;
}

/* content */
.cp_container {
	top:60px;
}

}

footer{
	margin-top: 40px;
}

footer div {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 20px 0;
	border-top: 1px solid #008dd4;
	text-align: center;
}
footer div a img {
	width: 350px;
	height: auto;
	margin-bottom: 20px;
}
footer div ul.f_menu {
	margin: 30px 0 40px 0;
}
footer div ul.f_menu li {
	border-right: 1px solid #000000;
	display: inline-block;
	line-height: 1;
}
footer div ul.f_menu li:last-child{
	border: none;
}
footer div ul.f_menu li a{
	padding: 20px 20px;
}
footer div #copyright {
	font-size: 13px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	footer{
		margin-top: 10px;
	}

	footer div {
		width: 100%;
		padding: 40px 0 20px 0;
	}
	footer div a img {
		width: 80%;
		height: auto;
		margin-bottom: 20px;
	}
	footer div ul.f_menu {
		margin: 30px 0 40px 0;
	}
	footer div ul.f_menu li {
		border-right: none;
		padding: 0 20px;
		width: 100%;
		display: inline-block;
		line-height: 1;
		margin-bottom: 20px;
	}
	footer div ul.f_menu li a::before {
		content: '▶';
		display: inline-block;
		margin-right: 5px;
	}
	footer div ul.f_menu li:last-child{
		border: none;
	}

}

h2.p01{
	font-size:36px;
	color: #008dd4;
  text-align: center;
	font-weight:bold;
	margin-bottom:40px;
}

h2.p01 span{
	font-size:20px;
	font-weight:bold;
	border-left: 2px solid #008dd4;
	margin-left: 25px;
	padding-left: 25px;
}

h3.p01{
	font-size:20px;
	color: #008dd4;
	text-align:center;
	font-weight:bold;
	margin-bottom:40px;
	padding-top:10px;
	border-top: 2px solid #fff35f;
}

h3.p02{
	font-size:17px;
	background-color: #008dd4;
	color: #FFFFFF;
	font-weight:500;
	margin-bottom:30px;
	padding:7px 10px;
}

h3.p03{
	font-size:17px;
	font-weight:500;
	border-bottom:1px solid #000000;
	margin-bottom:20px;
	padding:7px 0;
}

h3.p04{
	font-size:23px;
	font-weight:500;
	text-align: center;
	margin-bottom:50px;
}

h4.p01{
	font-size:16px;
	font-weight:500;
	margin-bottom:20px;
	border-left:7px solid #4C4C4C;
	padding-left:15px;
}

h4.p02{
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}
h4.p03{
	font-size:20px;
	font-weight:bold;
	margin-bottom:40px;
}
table.p01 , table.p01-center{
	width:100%;
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	border:1px solid #008dd4;
}

table.p01 th , table.p01-center th{
	vertical-align:top;
	padding:10px 10px;
	border-top:1px solid #FFFFFF;
	font-weight:bold;
	text-align: left;
	background-color: #008dd4;
	color: #FFFFFF;
}

table.p01 tr:first-child th , table.p01-center tr:first-child th{
	border-top:1px solid #008dd4;
}

table.p01-center th{
	text-align:center;
}

table.p01 td , table.p01-center td{
	padding:5px 20px;
	border-top:1px solid #008dd4;
}

table.p02{
	width:100%;
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}

table.p02 th{
	padding:15px 30px;
	border-top:1px solid #767676;
	border-bottom:1px solid #767676;
	font-weight:bold;
	min-width: 120px;
	vertical-align: text-top;
	text-align: left;
}

table.p02 td{
	padding:15px 0;
	border-top:1px solid #767676;
	border-bottom:1px solid #767676;
}

table.p03{
	width:100%;
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	border-top:1px solid #767676;
}

table.p03 th{
	padding:10px 0;
	border-bottom:1px solid #767676;
	font-weight:bold;
}

table.p03 td{
	padding:10px 0;
	border-bottom:1px solid #767676;
}

table.p03 td.year{width: 70px;text-align: center;}
table.p03 td.month{width: 60px; text-align: right; padding-right: 25px;}

table.p04{
	width:100%;
	border-collapse: collapse;
	margin-bottom:15px;
	border:1px solid #008dd4;
}

table.p04 th{
	vertical-align:top;
	padding:5px 10px;
	border-top:1px solid #FFFFFF;
	font-weight:bold;
	background-color: #008dd4;
	color: #FFFFFF;
}

table.p04 tr:first-child th{
	border-top:1px solid #008dd4;
}

table.p04 td{
	padding:5px 20px;
	border-top:1px solid #008dd4;
}

table.p04 th.th-a , table.p04 th.th-b{border-right: 1px solid #FFFFFF;}

table.p04 td.td-a , table.p04 td.td-c{background-color: #CAE0EC;}
table.p04 td.td-b{}
table.p04 td.td-c{text-align: right;}

table.th100 th{width: 100px;}
table.th110 th{width: 110px;}
table.th120 th{width: 120px;}
table.th130 th{width: 130px;}
table.th140 th{width: 140px;}

ul.column02{
	overflow:hidden;
}

ul.column02 li{
	width:48%;
	float:left;
	margin-right:4%;
	margin-bottom:30px;
}

ul.column02 li:nth-child(2n){
	margin-right:0;
}

ul.column02 li img{
	width:100%;
	height:auto;
	margin-bottom: 15px;
}


ul.column03 , ul.column03-2{
	overflow: hidden;
	margin-bottom:50px;
}

ul.column03 li , ul.column03-2 li{
	float:left;
	width:30.6666%;
	overflow:hidden;
	margin-right:4%;
	margin-top:20px;
}

/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

ul.column03 li:nth-child(3n) , ul.column03-2 li:nth-child(3n){
	margin-right:0;
}

}

ul.column03 li img , ul.column03-2 li img{
	width:100%;
	height:auto;
	margin-bottom:20px;
}

ul.column03 li h3 , ul.column03-2 li h3{
	font-size:20px;
}

ul.column03-2 li .loupe{
	position:absolute;
	bottom:10px;
	right:10px;
	width:40px;
	height:auto;
	margin:0;
}

ul.column04{
	overflow: hidden;
	margin-bottom:50px;
}

ul.column04 li{
	float:left;
	width:22%;
	overflow:hidden;
	margin-right:4%;
}


/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

ul.column04 li:nth-child(4n){
	margin-right:0;
}

}

ul.column04 li img{
	width:100%;
	height:auto;
	margin-bottom:20px;
}

ul.column04 li h3{
	text-align:center;
	font-size:20px;
}

ol.p01 li{
	margin-bottom: 10px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

h2.p01{
	font-size:22px;
	margin-bottom:30px;
}

h2.p01 span{
	font-size:15px;
	margin-left: 20px;
	padding-left: 20px;
}

h3.p01{
	font-size:18px;
	margin-bottom:30px;
	padding-top:10px;
}

h3.p02{
	font-size:15px;
	margin-bottom:20px;
	padding:10px 10px;
}

h3.p03{
	font-size:15px;
	margin-bottom:20px;
	padding:7px 0;
}

h3.p04{
	font-size:15px;
	margin-bottom:25px;
}

h4.p01 , h4.p02{
	font-size:15px;
	margin-bottom:10px;
}
h4.p03{
	font-size:18px;
	margin-bottom:20px;
}
ul.column02 li{
	width:100%;
	margin-right:0;
}

ul.column03 , ul.column03-2{
	margin-bottom:30px;
}

ul.column03 li{
	width:100%;
	margin-right:0;
	margin-top:20px;
}

ul.column03-2 li{
	width:48%;
	margin-right:4%;
	margin-top:20px;
	position:relative;
}

ul.column03-2 li:nth-child(2n){
	margin-right:0;
}

ul.column03 li img , ul.column03-2 li img{
	margin-bottom:20px;
}

ul.column03 li h3 , ul.column03-2 li h3{
	font-size:17px;
}
  

ul.column04{
	margin-bottom:30px;
}

ul.column04 li{
	width:47%;
	margin-right:6%;
	margin-bottom:20px;
}

ul.column04 li:nth-child(2n){
	margin-right:0;
}

ul.column04 li h3{
	font-size:17px;
}

table.p01 , table.p01-center{
	margin-bottom:15px;
}

table.p01 th , table.p01-center th , table.p02 th{
	padding:10px 10px;
	text-align:left;
}

table.p01 td , table.p01-center td , table.p02 td{
	padding:10px 10px;
}

table .heading{
  display: block;
  width: 100%;
}
	
table.th130 th{width: 100px;}

}

table.p04 td{
	padding:5px 10px;
	border-top:1px solid #008dd4;
}


.layout01 , .layout02 {
	margin-bottom:60px;
	overflow:hidden;
}

.layout02 , .layout04 , .layout04-2 , .layout05{
	overflow:hidden;
}

.layout01 img{
	width:100%;
	height:auto;
	margin-top:30px;
}

.layout01 .fl_box{
  float: left;
  width: 73%;
}

.layout01 .fr_img{
  float: right;
  width: 25%;
}

.layout01 .fr_img img{
  margin-top: 0;
}

.layout02 .image{
	float:right;
	margin-left:30px;
	margin-bottom:20px;
	width:430px;
}

.layout02 .image200{
	float:right;
	margin-left:30px;
	margin-bottom:20px;
	width:200px;
}

.layout02 img{
	width:100%;
}

.layout03{
	background-color: #F7F7F7;
	padding:40px 0;
}

.layout03 p{
	text-align:center;
}

.layout04 img{
	float:left;
	margin-right:30px;
	margin-bottom:20px;
	width:430px;
}

.layout04-2 img{
	float:left;
	margin-right:50px;
	margin-bottom:20px;
	width:500px;
}

/* ------------------------ パソコン ------------------------ */
@media screen and (min-width: 768px) {

.layout04 h2 , .layout04 h3 , .layout04 h4 , .layout04 p , .layout04-2 h2 , .layout04-2 h3 , .layout04-2 h4 , .layout04-2 p{
	overflow:hidden;
}

}

.layout05 img{
	float:right;
	margin-left:30px;
	margin-bottom:20px;
	width:430px;
}

.button{
	text-align:center;
}

.button a{
	color: #008dd4;
	display:inline-block;
	border: 1px solid #008dd4;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
  text-decoration: none !important;
	padding:10px 70px 10px 15px;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: 23px auto;
	background-position: right 15px center;
}

.button a:hover {
	background-color: #008dd4;
	color: #FFFFFF;
	opacity: 1;
	background-image: url("../img/arrow-white.png");
	background-position: right 5px center;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

.layout01 , .layout02 {
	margin-bottom:30px;
}

.layout01, .layout02 {
    margin-bottom: 30px;
}

.layout01 img{
	margin-top:20px;
}

.layout01 .fl_box{
  width: 100%;
  margin-bottom: 10px;
}

.layout01 .fr_img{
  width: 100%;
  padding: 0 10%;
}

.layout02 .image , .layout02 .image200{
	width:100%;
	margin-left:0;
}

.layout03{
	padding:30px 0;
}

.layout03 p{
	text-align:center;
}

.layout04 img{
	margin-right:0;
	width:100%;
}

.layout04-2 img{
	float:none;
	margin-right:0;
	width:100%;
	margin-top: 20px;
}

.layout05 img{
	margin-left:0;
	width:100%;
}

}

.rink01{
	background-color: #008dd4;
	color: #FFFFFF;
	padding: 3px 10px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){



}


.pc{display:inline !important;}

.sp , .sp-block{display:none !important;}

@media only screen and (max-width:768px){

.pc{display:none !important;}

.sp{display:inline !important;}

.sp-block{display:block !important;}

}
